.modal_btn {
  margin-top: 5px;
  background-color: #b53726;
  border: none;
  border-radius: 4px;
  padding: 5px 25px;
  cursor: pointer;
  color: rgb(255, 255, 255);
  &:first-child {
    margin-right: 10px;
  }
}

.button-container {
  display: flex;
  justify-content: space-around;
  margin-bottom: 50px;
}
